/*
 *  ofBall.h
 *  openFrameworks
 *
 *  Created by Mikkel Koser on 08/02/2008.
 *  Copyright 2008 okdeluxe. All rights reserved.
 *
 */


#ifndef _OF_BALL
#define _OF_BALL

#include "ofMain.h"

//-----------------------------------------------------------------
class ofBall {
	private:
		// vars
		float x;
		float y;
		float speedX;
		float speedY;
	
	public:	
		// methods
		void update();
		void draw();
		
	// constructor
	ofBall();
};
#endif
